.ptb-70 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.header-marq {
        font-size: 18px;
    font-weight: 600;
    color: #890201;
}
.call-btn {background: linear-gradient(135deg, #581a07, #e9052f) !important;}
.call-btn:hover {background: linear-gradient(135deg, #e9052f, #581a07) !important;}
.wp-btn {background: linear-gradient(135deg, #075e54, #128c7e) !important;}
.wp-btn:hover {background: linear-gradient(135deg, #128c7e, #075e54) !important;}

.awards-img {
    padding: 10px !important;
    border-radius: 10px !important;
    height: fit-content !important;
}
.awards-img img {
    border-radius: 5px !important;
}


.line1 {
    background: #ffc251;
    padding: 10px;
    text-align: center;
    box-shadow: 0 5px 5px #6008531c;
}
.line1 p {
    font-size: 20px;
    font-family: system-ui;
    padding: 15px 0;
    margin: 0;
    font-weight: 700;
    color: black;
}

.mtb-4 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}
.pb-20 {padding-bottom: 20px !important;}
.p-p {
    color: yellow;
}

.footer_links p {
    margin-bottom: 0px;
}